.tmp_playground { padding: 0px var(--main-gap); }
.tmp_playground_half { padding: 0px var(--main-gap-half); }

header { width: 100%; position: absolute; top: 50%;  transform: translateY(-50%); }
header img { width: 100%; max-width: 620px; } 

.social_icons { position: absolute; right: var(--main-gap); top: var(--main-gap);}
.social_icons svg { height: 32px; fill: #555 }

.p_kontakt { padding: var(--main-gap) 82px var(--main-gap) var(--main-gap); }